ul li {
	list-style-type: none;
	font-weight: bold;
}

a:focus, a:hover, a:active,a { 
    outline:medium none;
    text-decoration: none;
}

.jv-selectSmall {
	width: 74px;
}

.jv-selectMedium {
	width: 100px;
}

.jv-spacer {
	border-bottom: 1px solid #CCCCCC;
	float: left;
	height: 1px;
}

.jv-byNetworkSpacer {
	border-bottom: 1px solid #CCCCCC;
	height: 2px;
}

.jv-tablespacer {
	white-space: nowrap;
}

.jv-tablespacerAN {
	padding: 0 0 2px;
}

.jv-allNetworkTblspacer {
	white-space: nowrap;
	padding: 6px 2px 6px 6px;
}

.jv-rowDiv {
    margin: 0;
    float: left; 
    padding: 0; 
    /*border: 1px solid #66FF00;*/
    clear: both;
}

.jv-divColumn{
    /*border: 1px solid #FF0000;*/
    height: auto; 
    width: 180px;
    float: left;
	height: 500px;
}

.button-spacing{
	margin-left: 0px !important;
}

.dark-grey{
	color: #87969c;
}
.jv-colDiv{
    /*border: 1px solid #3300CC;*/
    height: auto !important;
	width: auto;
    float: left; 
}

.jv-question{
    height:14px;
    width:15px;
}

.jv-leftAlign{
	margin-left: -3px;
	padding: 10px 0 30px;
}

#jv-selectJobsTooltip, #jv-scheduleTooltip, #jv-selectNetworkTooltip{
    vertical-align: top;
}

.jv-publishHeader{
	font-weight: bold;
	font-size: 22px;
	float: left;
	text-align: left;
	padding-top: 30px;
}

.jv-publishSubHeader{
	text-align: left;
	white-space: nowrap;
	padding: 6px 0 30px;
	font-size: 12px;
}

.jv-scheduleSubHeader{
	font-weight: bold;
	font-size: 15px;
	text-align: left;
	padding: 10px 10px 0 0;
}

.jv-selectJobPublishHeader{
	font-weight: bold;
	font-size: 15px;
	text-align: left;
	padding: 20px 10px 0 0;
}

.jv-selectJobPublishText{
	margin-top: -26px;
	padding-bottom: 20px;
	font-size: 12px;
}

.jv-scheduler{
	text-align: right;
	padding: 10px 0 0;
	float: right;
}

.jv-padder{
	padding: 15px 10px 15px 0;
}

.jv-imgSpacer{
	height: 10px;
	width: 356px;
}

.jv-platforms{
	width: 260px;
}

.jv-networkText{
	margin-left: 15px;
}

.jv-width{
	width: 725px;
	text-align: left;
}

.jv-scheduleTitleHeader{
	font-weight: bold;
	padding: 7px 0 0;
}

.jv-categoriesColumn, .jv-locationsColumn, .jv-subsidiariesColumn{
    /*border: 1px solid #FF0000;*/
    height: auto; 
    width: 200px;
    float: left;
}

 .jv-button{
    cursor: pointer;
 }

.jv-button-center-gray{
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") repeat-x 0px -22px;
    list-style-type: none;
    float: left;
    height: 22px;   
    line-height: 22px;
    color: #000000;
    font-weight: normal;
}

.jv-button-left-gray{
    list-style-type: none;
    float: left;
    height: 22px;
    width: 10px;
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") no-repeat scroll 0 0 transparent;
}

a:hover .jv-button-left-gray{
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") no-repeat 0px -66px;
}

a:hover .jv-button-center-gray{
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") repeat-x 0px -88px;
}

.jv-button-right-gray {
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") no-repeat 0px -44px;
    list-style-type: none;
    float: left;
    height:22px;
    width: 11px;
}

a:hover .jv-button-right-gray {
    background: url("/__assets__/images//buttons_tabs.v1.png?v=01776092532") no-repeat 0px -110px;
}

#jv-saveButton-left {
    height: 22px;
    width: 10px;
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -132px;
}

a:hover #jv-saveButton-left {
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -198px;
}

#jv-saveButton-center {
    height: 22px;   
    line-height: 22px;
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -154px;
    color: #ffffff;
}

a:hover #jv-saveButton-center {
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) repeat-x 0px -220px;
}

#jv-saveButton-right {
    height:22px;
    width: 11px;
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -176px;
}

a:hover #jv-saveButton-right {
    background: url(/__assets__/images/buttons_tabs.v1.png?v=01776092532) no-repeat 0px -242px;
}

.jv-button-adjust ul, .jv-saveButtonSpacer ul {
	float: left;
	margin: 0;
	padding: 0;
}

.jv-networkSelector {
	padding: 5px 0 15px 15px;
}

.jv-leftMenuNav {
	text-align: left;
	padding: 30px 0 0;
}

.jv-leftMenuItem {
	padding: 5px;
	margin: 2px 0px;
	height: 16px;
}

.jv-leftMenuItemSelected {
	background-color: #97CA5A;
    -moz-border-radius: 3px;  
    -webkit-border-top-right-radius: 3px;   
}

.jv-tdgraybottom{
	border-bottom: 1px solid #CCCCCC;
	height: 30px;
}

a.linknavgreyselect {
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; 
	font-size: 11px; 
	text-decoration: none; 
	font-weight: bold; 
	color:#FFFFFF;
}
a.linknavgreyselect:hover {
	font-family: Arial,Helvetica,sans-serif,Trebuchet MS, Trebuchet, Verdana; 
	font-size: 11px; 
	text-decoration: none; 
	font-weight: bold; 
	color:#FFFFFF;
}

.jv-buttonSpacer {
	width: 75px;
	float: left;
}

.button-blue{
	background-color: #1872cc !important;
}

.button-blue:hover{
	background-color: #1F63AF !important;
}

.jv-saveButtonSpacer {
	float: left;
}

.menuBodyHeight
{
	height: 420px;
	vertical-align: top;
}

.jv-byNetworkCb{
	float: left;
	margin: 0;
}

.jv-cbPadder{
	width: 260px;
	text-align: left;
	padding-top: 2px;
}

.jv-byNetworkRows{
	padding: 12px 0;
	border-bottom: 1px solid #CCCCCC;
	width:740px;
}

.jv-selectSpacer{
	padding-right: 15px;
}

.jv-byNetworkbottomspacer{
height: 30px;
}

.jv-maincontent{
	padding-left: 20px;
	overflow: hidden;
	width: 725px;
}

.jv-textFont{
	font-size: 12px;
}

.jv-borderBottom{
	border-bottom: 1px solid #CCCCCC;
}

.jv-borderTop{
	border-top: 1px solid #CCCCCC;
}

#jv-enabled{
}

.jv-networkHighlight{
	padding-top: 7px;
	padding-left:32px;
}
#maintable select {
      font-size: 10px;
}
.jv-colDiv1{
	float: right;
}
.editTemplate{
	cursor:pointer;
	color:#008bd2;
}
.jv-Template{
	display: none;
}
.jv-allTemplateText{
	width:373px;
	margin-left:-10px;
	padding:5px 5px 38px;
    resize: none;
	overflow:auto;
}
.jv-message{
	background-color: #F3F7F9;
    margin: 26px 3px 4px 400px;
    padding: 8px;
    width: 150px;
}
.jv-link{
	margin: -18px 10px 7px -2px;
	color:#1872cc;
}
.jv-showContent{
	padding:10px;
	width: 500px;
}
.jv-spacer{
	padding-right:3px;padding-left:3px;
}
.jv-chars{
	margin:5px 5px 5px -10px;	
}
.jv-reset{
	display: none;
	cursor:pointer;
	color:#008bd2;
}
.jv-seperator{
	display: none;
}
.jv-byNetworkSelector{
	padding-bottom: 20px;
}